Closed Thread
Results 1 to 2 of 2

Thread: Mac software installation issues

  1. #1
    Join Date
    Nov 2005
    Location
    Fremont, CA
    Posts
    285

    Default Mac software installation issues

    EFI’s Mac developer certificate expired on March 30, 2017 which affects installation of Fiery software on Mac OS clients on or after March 30, 2017:
    • Installation of any Fiery Driver for Mac OS without a valid certificate will warn the user that the certificate is invalid. Ignoring this message will install only portions of the Fiery Driver.
    • Fiery Extended Applications Package (including Command WorkStation) and Color Profiler Suite versions with expired certificates will fail to install.
    • Existing installations are unaffected.

    EFI has addressed this problem by releasing these updated software versions:
    • An updated version of the Fiery Extended Applications Package, with a valid certificate, is available via a Fiery Software Manager update, installation of Fiery Software Manager from efi.com/cws5, or directly from the EFI Download Center.
    • An updated version of the Fiery Color Profiler Suite, with a valid certificate, is available from the EFI Download Center in Application Software & Tools\Fiery Color Profiler Suite
    • Updated Fiery Printer Drivers for all supported Fiery Server models, available at the EFI Download Center. This replaces the need for the previously released Fiery Driver Certificate Patch v1.0.

    We apologize for the inconvenience, and hope these instructions will get you up and running as quickly as possible.
    Last edited by Mike_R; 04-07-2017 at 08:40 AM. Reason: Released Fiery Printer Driver versions, replacing the need for the previously announced Fiery Driver Certificate Patch.

  2. #2
    Join Date
    Nov 2005
    Location
    Fremont, CA
    Posts
    285

    Default

    Previously we had made a Fiery Driver Certificate Patch available as a temporary resolution to allow installation of the Fiery Printer Driver. We had recommended:
    To install a Fiery Driver for MacOS with the Fiery Driver Certificate Patch, we recommend installing the Fiery Driver for your Fiery server model using the normal method, and to ignore the message that the certificate is invalid. Once this installation process is finished, run the universal Fiery Driver Certificate Patch v1.0 that addresses all versions of the Fiery Printer Driver installer. This will complete the installation of your Fiery Printer Driver software as normally expected. Specific details are available in the Customer Release Notes.

    With the release of the updated set of Fiery Printer Drivers, we removed the Fiery Driver Certificate Patch from the EFI Download Center.
    Last edited by Mike_R; 04-07-2017 at 08:37 AM.

Closed Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts